<!doctype html>
<html class="no-js" lang="">

<head>
  <meta charset="utf-8">
  <title></title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="icon.png">
  <!-- Place favicon.ico in the root directory -->

  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/main.css">
  <link rel="stylesheet" href="css/dragoneye.css">

  <meta name="theme-color" content="#fafafa">
</head>

<body>
  <!--[if IE]>
    <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade your browser</a> to improve your experience and security.</p>
  <![endif]-->

  <!-- Add your site or application content here -->
  <h1>Dragon Eye Character Sheet</h1>

<div style="float: left; margin-right: 1em">
  <div id="basedata">
      <table class="frameless">
          <tr><td>Name:</td><td><!-- Name --></td></tr>
          <tr><td>Race:</td><td><!-- Race --></td></tr>
          <tr><td>Social Class:</td><td></td></tr>
          <tr><td>Age:</td><td></td></tr>
          <tr><td>Height &amp; Weight:</td><td></td></tr>
      </table>
  </div>

  <div id="abilities">
      <table>
          <thead>
              <tr><th>Ability</<th><th>Rank</th><th>Heroic</th><th>Specialization(s)</th></tr>
          </thead>
          <tbody>
              <tr><td>Agility</td><td class="center"><!-- Agility Rank --></td><td class="center"><!-- Agility Heroic --></td><td><!-- Agility Specialization --></td></tr>
              <tr><td>Archery</td><td class="center"><!-- Archery Rank --></td><td class="center"><!-- Archery Heroic --></td><td><!-- Archery Specialization --></td></tr>
              <tr><td>Crafting</td><td class="center"><!-- Crafting Rank --></td><td class="center"><!-- Crafting Heroic --></td><td><!-- Crafting Specialization --></td></tr>
              <tr><td>Cunning</td><td class="center"><!-- Cunning Rank --></td><td class="center"><!-- Cunning Heroic --></td><td><!-- Cunning Specialization --></td></tr>
              <tr><td>Dexterity</td><td class="center"><!-- Dexterity Rank --></td><td class="center"><!-- Dexterity Heroic --></td><td><!-- Dexterity Specialization --></td></tr>
              <tr><td>Insight</td><td class="center"><!-- Insight Rank --></td><td class="center"><!-- Insight Heroic --></td><td><!-- Insight Specialization --></td></tr>
              <tr><td>Knowledge</td><td class="center"><!-- Knowledge Rank --></td><td class="center"><!-- Knowledge Heroic --></td><td><!-- Knowledge Specialization --></td></tr>
              <tr><td>Medicine</td><td class="center"><!-- Medicine Rank --></td><td class="center"><!-- Medicine Heroic --></td><td><!-- Medicine Specialization --></td></tr>
              <tr><td>Melee</td><td class="center"><!-- Melee Rank --></td><td class="center"><!-- Melee Heroic --></td><td><!-- Melee Specialization --></td></tr>
              <tr><td>Mind</td><td class="center"><!-- Mind Rank --></td><td class="center"><!-- Mind Heroic --></td><td><!-- Mind Specialization --></td></tr>
              <tr><td>Perception</td><td class="center"><!-- Perception Rank --></td><td class="center"><!-- Perception Heroic --></td><td><!-- Perception Specialization --></td></tr>
              <tr><td>Physique</td><td class="center"><!-- Physique Rank --></td><td class="center"><!-- Physique Heroic --></td><td><!-- Physique Specialization --></td></tr>
              <tr><td>Presence</td><td class="center"><!-- Presence Rank --></td><td class="center"><!-- Presence Heroic --></td><td><!-- Presence Specialization --></td></tr>
              <tr><td>Sorcery</td><td class="center"><!-- Sorcery Rank --></td><td class="center"><!-- Sorcery Heroic --></td><td><!-- Sorcery Specialization --></td></tr>
              <tr><td>Stealth</td><td class="center"><!-- Stealth Rank --></td><td class="center"><!-- Stealth Heroic --></td><td><!-- Stealth Specialization --></td></tr>
              <tr><td>Survival</td><td class="center"><!-- Survival Rank --></td><td class="center"><!-- Survival Heroic --></td><td><!-- Survival Specialization --></td></tr>
              <tr><td>Warfare</td><td class="center"><!-- Warfare Rank --></td><td class="center"><!-- Warfare Heroic --></td><td><!-- Warfare Specialization --></td></tr>
              <tr><td>Will</td><td class="center"><!-- Will Rank --></td><td class="center"><!-- Will Heroic --></td><td><!-- Will Specialization --></td></tr>
          </tbody>
      </table>
  </div>
</div>

<div style="float: left; margin-left: 1em">
    <div id="classes">
        <table>
            <thead>
                <tr><th>Character Class</<th><th>Level</th><th>Advances</th></tr>
            </thead>
            <tbody>
                <tr><td><!-- Class 1 --></td><td class="center"><!-- Class 1 Level --></td><td class="center"><!-- Class 1 Advances --></td></td>
                <tr><td><!-- Class 2 --></td><td class="center"><!-- Class 2 Level --></td><td class="center"><!-- Class 2 Advances --></td></td>
                <tr><td><!-- Class 3 --></td><td class="center"><!-- Class 3 Level --></td><td class="center"><!-- Class 3 Advances --></td></td>
            </tbody>
        </table>
    </div>

    <div id="xp" style="margin-top: 1em;">
        <table>
            <thead>
                <tr><th>Experience Points (XP)</<th><th>Available</th></tr>
            </thead>
            <tbody>
                <tr>
                    <td class="center"><!-- XP --></td><td class="center"><!-- XP available --></td>
                </tr>
            </tbody>
        </table>
    </div>

    <div id="stats" style="margin-top: 1em">
        <table>
            <thead>
                <tr><th>Stat</<th><th>base</th><th>current</th><th>regeneration</th></tr>
            </thead>
            <tbody>
                <tr><td>Hitpoints</td><td class="right"><!-- Hitpoints Base --></td><td class="right"><!-- Hitpoints Current --></td><td class="center"><!-- Hitpoints Reg --></td></tr>
                <tr><td>Focus</td><td class="right"><!-- Focus Base --></td><td class="right"><!-- Focus Current --></td><td class="center"><!-- Focus Reg --></td></tr>
                <tr><td>Mana</td><td class="right"><!-- Mana Base --></td><td class="right"><!-- Mana Current --></td><td class="center"><!-- Mana Reg --></td></tr>
                <tr><td>Mana Pool</td><td class="right"><!-- Mana Pool Base --></td><td class="right"><!-- Mana Pool Current --></td><td class="center"><!-- Mana Pool Reg --></td></tr>
                <tr><td>Reaction</td><td class="right"><!-- Reaction Base --></td><td class="right"><!-- Reaction Current --></td><td class="center"><!-- Reaction Reg --></td></tr>
            </tbody>
        </table>
    </div>

    <div id="traits" style="margin-top: 1em">
        <table>
            <thead>
                <tr><th>Traits &amp; Skills</<th><th>Rank</th></tr>
            </thead>
            <tbody>
                <tr><td><!-- Skill 1 Name --></td><td class="center"><!-- Skill 1 Rank --></td></tr>
                <tr><td><!-- Skill 2 Name --></td><td class="center"><!-- Skill 2 Rank --></td></tr>
                <tr><td><!-- Skill 3 Name --></td><td class="center"><!-- Skill 3 Rank --></td></tr>
                <tr><td><!-- Skill 4 Name --></td><td class="center"><!-- Skill 4 Rank --></td></tr>
                <tr><td><!-- Skill 5 Name --></td><td class="center"><!-- Skill 5 Rank --></td></tr>
                <tr><td><!-- Skill 6 Name --></td><td class="center"><!-- Skill 6 Rank --></td></tr>
                <tr><td><!-- Skill 7 Name --></td><td class="center"><!-- Skill 7 Rank --></td></tr>
                <tr><td><!-- Skill 8 Name --></td><td class="center"><!-- Skill 8 Rank --></td></tr>
                <tr><td><!-- Skill 9 Name --></td><td class="center"><!-- Skill 9 Rank --></td></tr>
            </tbody>
        </table>
    </div>

</div>


</body>

</html>
